var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/hero-slides/route.js")
R.c("server/chunks/[root-of-the-server]__17bmkg_._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_hero-slides_route_actions_0ph3w4n.js")
R.m(86043)
module.exports=R.m(86043).exports
